Ouverture fichier .pages

marmotte58 136 Messages postés jeudi 5 juillet 2007Date d'inscription 20 octobre 2017 Dernière intervention - 12 oct. 2017 à 18:08 - Dernière réponse : marmotte58 136 Messages postés jeudi 5 juillet 2007Date d'inscription 20 octobre 2017 Dernière intervention
- 20 oct. 2017 à 23:07
Bonjour,
sur mon imac (mac os x version 10.6.8), je n'arrive pas à ouvrir un fichier provenant de mon macbook (os x version 10.9.5) et créé avec pages (version 5.2.2). il m'est noté: "Impossible d'ouvrir "(nom de mon fichier).pages, le fichier index.xml requis est absent"; que dois-je faire pour arriver à ouvrir ce fichier?... Merci
Afficher la suite 

3 réponses

Répondre au sujet
*_Francis_* 35031 Messages postés mardi 2 octobre 2007Date d'inscriptionModérateurStatut 15 décembre 2017 Dernière intervention - 13 oct. 2017 à 14:02
+1
Utile
1
Bonjour,

il n'y a pas de conflit, mais un fichier issu d'une version de Pages toute récente ne peut pas être ouvert par une très ancienne version de Pages.
Par contre l'inverse est toujours possible.

La solution consiste, sur la version de Pages récente, sous OS X 10.9 donc, à enregistrer en version ancienne

Exemple, ici depuis ma version de Pages 6.3, sous OS X 10.13, je peux exporter en Pages 09 (iLife 09), sachant que dans les version précédentes de Pages on peut exporter vers Pages plus anciens... ou aussi en format .doc ou Texte..






Cette réponse vous a-t-elle aidé ?  
marmotte58 136 Messages postés jeudi 5 juillet 2007Date d'inscription 20 octobre 2017 Dernière intervention - 20 oct. 2017 à 23:07
Francis: bonsoir.
Avec quelque retard je viens de prendre note de ta réponse. Je testerai dans les heures qui viennent tes conseils et te tiendrai au courant du résultat
marmotte58
Commenter la réponse de *_Francis_*
marmotte58 136 Messages postés jeudi 5 juillet 2007Date d'inscription 20 octobre 2017 Dernière intervention - 12 oct. 2017 à 20:55
0
Utile
re-bonjour de marmotte58.
en allant sur la toile, et en posant la même question, j'ai trouvé une réponse dont j'ignore si elle est bonne, à savoir que sur mon iMac j'ai une version différente de "pages" que celle de mon MacBook et qu'ainsi il peut y avoir conflit entre ces deux versions.... Est-ce une bonne réponse?... Si oui, que dois-je faire?; peut-être installer sur mon iMac la version .pages de mon MacBook, -si cela est possible- à savoir OS X version 10.9.5?...
Merci à qui m'apportera LA REPONSE.
Commenter la réponse de marmotte58